<?php
global $rockon_data;
$sitelogo = $revcls = ''; 
if(isset($rockon_data['rockon_weblogo']['url']) && !empty($rockon_data['rockon_weblogo']['url'])){
	$sitelogo = $rockon_data['rockon_weblogo']['url'];
}else{
	$sitelogo = ROCKON_PATH.'/images/Logo1.png';
}
if(!isset($_REQUEST['post_type'])){
	if(is_home() || is_front_page()){
		if(isset($rockon_data['rockon_sliderswitch']) && $rockon_data['rockon_sliderswitch']){
			$id = 'rock_header';
		}else{
			$id = 'rock_header_otherpage';
		}
	}else{
		$id = 'rock_header_otherpage';
	}
}else{
	$id = 'rock_header_otherpage';
}
if(!is_category()){
	if(is_page_template('page-home-revolution.php')){
		$revcls = 'rockon_menu_revols_head';
	}
}
?>
<!--header start-->
<header id="<?php echo $id; ?>" class="<?php echo $revcls; ?>">
  <div class="container">
    <div class="row">
      <div class="col-lg-12 col-md-12 col-sm-12">
        <div class="col-lg-3 col-md-3 col-sm-12">
          <div class="rock_logo"> <a href="<?php echo esc_url(home_url()); ?>"><img src="<?php echo esc_url($sitelogo); ?>" alt="logo"  /></a> </div>
        </div>
        <div class="col-lg-9 col-md-9 col-sm-12">
          <div class="rock_menu_toggle navbar-toggle" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1"><?php _e('Menu','rockon'); ?> <i class="fa fa-bars"></i></div>
          <div class="rock_menu">
		   <?php wp_nav_menu( array('menu_id'=> 'bs-example-navbar-collapse-1','menu_class' => 'collapse navbar-collapse', 'theme_location' => 'rockon_primary_menu', 'depth' => 3 )); ?>
          </div>
        </div>
      </div>
    </div>
  </div>
</header>
</div><!--rock_slider_div close div--> 

<!--header end--> 